body {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif /*{body-font-family}*/;
	font-size: 150% /*{body-font-size}*/;
	color: #333333 /*{body-font-colour}*/;
	background-image: none /*{body-background-image}*/;
	background-color: #ffffff /*{body-background-colour}*/;
}
a {
	color: rgba(1, 7, 13, 1) /*{link-text-colour}*/;
}
a:hover,
a:focus {
	color: #2a6496 /*{link-text-hover-colour}*/;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif /*{headers-font-family}*/;
	color: #333333 /*{headers-colour}*/;
}
.carousel-caption h3,.carousel-caption .h3,.carousel-caption p {
	color:  /*{carousel-text-colour}*/;
}
h1,
.h1 {
	font-size: 36px /*{header-1-font-size}*/;
}
h2,
.h2 {
	font-size: 30px /*{header-2-font-size}*/;
}
h3,
.h3 {
	font-size: 24px /*{header-3-font-size}*/;
}
h4,
.h4 {
	font-size: 18px /*{header-4-font-size}*/;
}
h5,
.h5 {
	font-size: 14px /*{header-5-font-size}*/;
}
.btn-default {
	color: rgba(5, 5, 5, 1) /*{btn-default-text-colour}*/;
	background-color: rgba(255, 255, 255, 1) /*{btn-default-bg-colour}*/;
	border-color: #cccccc /*{btn-default-border-colour}*/;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
	color: #333333 /*{btn-default-text-colour-hover}*/;
	background-color: rgba(245, 170, 8, 1) /*{btn-default-bg-colour-hover}*/;
	border-color: #adadad /*{btn-default-border-colour-hover}*/;
}
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
	background-color: rgba(247, 239, 239, 1) /*{btn-default-disabled-bg-colour}*/;
	border-color: #cccccc /*{btn-default-disabled-border-colour}*/;
}
.btn-primary {
	color: rgba(247, 239, 239, 1) /*{btn-primary-text-colour}*/;
	background-color: rgba(251, 170, 8, 1) /*{btn-primary-bg-colour}*/;
	border-color: rgba(148, 147, 145, 1) /*{btn-primary-border-colour}*/;
}
.btn-primary2 {
	color: rgba(247, 239, 239, 1) /*{btn-primary-text-colour}*/;
	background-color: rgba(251, 170, 8, 1) /*{btn-primary-bg-colour}*/;
	border-color: rgba(148, 147, 145, 1) /*{btn-primary-border-colour}*/;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
	color: #ffffff /*{btn-primary-text-colour-hover}*/;
	background-color: rgba(250, 112, 20, 1) /*{btn-primary-bg-colour-hover}*/;
	border-color: #285e8e /*{btn-primary-border-colour-hover}*/;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
	background-color: #428bca /*{btn-primary-disabled-bg-colour}*/;
	border-color: #357ebd /*{btn-primary-disabled-border-colour}*/;
}
.btn-warning {
	color: rgba(255, 252, 252, 1) /*{btn-warning-text-colour}*/;
	background-color: rgba(48, 143, 14, 1) /*{btn-warning-bg-colour}*/;
	border-color: rgba(5, 5, 4, 1) /*{btn-warning-border-colour}*/;
}
.btn-warning1 {
	color: rgba(255, 252, 252, 1) /*{btn-warning-text-colour}*/;
	background-color: rgba(48, 143, 14, 1) /*{btn-warning-bg-colour}*/;
	border-color: rgba(5, 5, 4, 1) /*{btn-warning-border-colour}*/;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
	color: #ffffff /*{btn-warning-text-colour-hover}*/;
	background-color: #ed9c28 /*{btn-warning-bg-colour-hover}*/;
	border-color: #d58512 /*{btn-warning-border-colour-hover}*/;
}
.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
	background-color: #428bca /*{btn-warning-disabled-bg-colour}*/;
	border-color: #357ebd /*{btn-warning-disabled-border-colour}*/;
}
.btn-danger {
	color: rgba(252, 247, 247, 1) /*{btn-danger-text-colour}*/;
	background-color: rgba(209, 72, 67, 1) /*{btn-danger-bg-colour}*/;
	border-color: rgba(191, 77, 73, 1) /*{btn-danger-border-colour}*/;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
	color: rgba(250, 245, 245, 1) /*{btn-danger-text-colour-hover}*/;
	background-color: rgba(201, 59, 54, 1) /*{btn-danger-bg-colour-hover}*/;
	border-color: rgba(173, 69, 66, 1) /*{btn-danger-border-colour-hover}*/;
}
.btn-danger.disabled,
.btn-danger[disabled],
fieldset[disabled] .btn-danger,
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled:active,
.btn-danger[disabled]:active,
fieldset[disabled] .btn-danger:active,
.btn-danger.disabled.active,
.btn-danger[disabled].active,
fieldset[disabled] .btn-danger.active {
	background-color: #d9534f /*{btn-danger-disabled-bg-colour}*/;
	border-color: rgba(196, 59, 55, 1) /*{btn-danger-disabled-border-colour}*/;
}
.btn-success {
	color: rgba(252, 247, 247, 1) /*{btn-success-text-colour}*/;
	background-color: rgba(31, 153, 15, 1) /*{btn-success-bg-colour}*/;
	border-color: rgba(10, 10, 10, 1) /*{btn-success-border-colour}*/;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
	color: #ffffff /*{btn-success-text-colour-hover}*/;
	background-color: rgba(55, 181, 16, 1) /*{btn-success-bg-colour-hover}*/;
	border-color: #398439 /*{btn-success-border-colour-hover}*/;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
	background-color: #5cb85c /*{btn-success-disabled-bg-colour}*/;
	border-color: #4cae4c /*{btn-success-disabled-border-colour}*/;
}
.btn-info {
	color: #ffffff /*{btn-info-text-colour}*/;
	background-color: rgba(245, 117, 12, 1) /*{btn-info-bg-colour}*/;
	border-color: rgba(0, 0, 0, 1) /*{btn-info-border-colour}*/;
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
	color: rgba(10, 9, 10, 1) /*{btn-info-text-colour-hover}*/;
	background-color: rgba(52, 180, 219, 1) /*{btn-info-bg-colour-hover}*/;
	border-color: #269abc /*{btn-info-border-colour-hover}*/;
}
.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
	background-color: rgba(75, 181, 214, 1) /*{btn-info-disabled-bg-colour}*/;
	border-color: #46b8da /*{btn-info-disabled-border-colour}*/;
}
.breadcrumb {
	background-color: #f5f5f5 /*{breadcrumb-background-colour}*/;
}
.breadcrumb > li + li:before {
	color: #cccccc /*{breadcrumb-text-colour}*/;
}
.breadcrumb > .active,
.breadcrumb a {
	color: #999999 /*{breadcrumb-active-link-colour}*/;
}
.pagination > li > a,
.pagination > li > span {
	color: rgba(0, 3, 5, 1) /*{pagination-text-colour}*/;
	background-color: #ffffff /*{pagination-bg-colour}*/;
	border-color: rgba(235, 234, 230, 1) /*{pagination-border-colour}*/;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
	color: #2a6496 /*{pagination-text-colour-hover}*/;
	background-color: rgba(250, 193, 5, 1) /*{pagination-bg-colour-hover}*/;
	border-color: rgba(250, 193, 5, 1) /*{pagination-border-colour-hover}*/;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
	color: #ffffff /*{pagination-text-colour-active}*/;
	background-color: #428bca /*{pagination-bg-colour-active}*/;
	border-color: #428bca /*{pagination-border-colour-active}*/;
}
.label-default {
	background-color: rgba(110, 106, 106, 1) /*{label-default-bg}*/;
}
.label-default[href]:hover,
.label-default[href]:focus {
	background-color: #808080 /*{label-default-bg-hover}*/;
}
.label-primary {
	background-color: #428bca /*{label-primary-bg}*/;
}
.label-primary[href]:hover,
.label-primary[href]:focus {
	background-color: #3071a9 /*{label-primary-bg-hover}*/;
}
.label-success {
	background-color: #5cb85c /*{label-success-bg}*/;
}
.label-success[href]:hover,
.label-success[href]:focus {
	background-color: #449d44 /*{label-success-bg-hover}*/;
}
.label-info {
	background-color: rgba(1, 14, 18, 1) /*{label-info-bg}*/;
}
.label-info[href]:hover,
.label-info[href]:focus {
	background-color: rgba(2, 12, 15, 1) /*{label-info-bg-hover}*/;
}
.label-warning {
	background-color: rgba(245, 123, 10, 1) /*{label-warning-bg}*/;
}
.label-warning[href]:hover,
.label-warning[href]:focus {
	background-color: #ec971f /*{label-warning-bg-hover}*/;
}
.label-danger {
	background-color: rgba(252, 8, 0, 1) /*{label-danger-bg}*/;
}
.label-danger1{
    background-color: rgba(0, 61, 252, 1) /*{label-danger1-gb}*/;
}
.label-danger[href]:hover,
.label-danger[href]:focus {
	background-color: rgba(250, 13, 5, 1) /*{label-danger-bg-hover}*/;
}
.well {
	background-color: rgba(255, 255, 255, 1) /*{well-bg}*/;
	border-color: rgba(242, 242, 242, 1) /*{well-border-colour}*/;
}
.panel-default {
	border-color: rgba(219, 219, 219, 1) /*{panel-border-colour}*/;
}
.panel-default > .panel-heading {
	color: #333333 /*{panel-header-text-colour}*/;
	background-color: rgba(227, 227, 227, 1) /*{panel-header-bg-colour}*/;
	border-color: rgba(219, 219, 219, 1) /*{panel-header-border-colour}*/;
}
.panel-title {
	color: #333333 /*{panel-header-text-colour}*/;
}
.panel-default > .panel-heading + .panel-collapse .panel-body {
	border-top-color: rgba(219, 219, 219, 1) /*{panel-border-colour}*/;
}
.save {
	color: rgba(252, 13, 5, 1) /*{sale-colour}*/;
}
.productsave {
	color: rgba(252, 13, 5, 1) /*{sale-colour}*/;
}
.navbar-default {
	background-color: rgba(0, 41, 28, 1) /*{navbar-default-bg-colour}*/;
	border-color: rgba(199, 195, 195, 1) /*{navbar-default-border-colour}*/;
}
.navbar-default .navbar-brand {
	color: rgba(8, 0, 0, 1) /*{navbar-default-text-colour}*/;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
	color: rgba(13, 12, 12, 1) /*{navbar-default-text-colour-hover}*/;
}
.navbar-default .navbar-text {
	color: rgba(8, 0, 0, 1) /*{navbar-default-text-colour}*/;
}
.navbar-default .navbar-nav > li > a {
	color: rgba(255, 255, 255, 1) /*{navbar-default-link-colour}*/;
}
.navigation-list li a {
	color: rgba(255, 255, 255, 1) /*{navbar-default-link-colour}*/;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color: rgba(250, 193, 5, 1) /*{navbar-default-link-colour-hover}*/;
	background-color: transparent;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
	color: #555555 /*{navbar-default-link-colour-active}*/;
	background-color: rgba(250, 193, 5, 1) /*{navbar-default-link-bg-active}*/;
}
.navbar-default .navbar-nav >.dropdown > a .caret {
	border-top-color: rgba(255, 255, 255, 1) /*{navbar-default-link-colour}*/;
	border-bottom-color: rgba(255, 255, 255, 1) /*{navbar-default-link-colour}*/;
}
.nav .caret {
	border-top-color: rgba(255, 255, 255, 1) /*{navbar-default-link-colour}*/;
	border-bottom-color: rgba(255, 255, 255, 1) /*{navbar-default-link-colour}*/;
}
.nav .open > a .caret, .nav .open > a:hover .caret, .nav .open > a:focus .caret {
	border-top-color: rgba(255, 255, 255, 1) /*{navbar-default-link-colour}*/;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
	color: rgba(250, 193, 5, 1) /*{navbar-default-link-colour-hover}*/;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	background-color: rgba(0, 41, 28, 1) /*{navbar-default-bg-colour}*/;
	color: rgba(250, 193, 5, 1) /*{navbar-default-link-colour-hover}*/;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color: transparent;
}
.dropdown-menu {
	background-color: rgba(255, 255, 255, 1) /*{dropdown-menu-bg}*/;
	border-color: rgba(242, 242, 242, 1) /*{dropdown-menu-border-colour}*/;
}
.dropdown-menu .divider {
	background-color: rgba(150, 87, 5, 1) /*{dropdown-menu-divider-colour}*/;
}
.dropdown-menu > li > a {
	color: #333333 /*{dropdown-menu-link-colour}*/;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
	color: rgba(255, 255, 255, 1) /*{dropdown-menu-link-colour-hover}*/;
	background-color: rgba(0, 41, 28, 1) /*{dropdown-menu-link-bg-hover}*/;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
	color: rgba(250, 193, 5, 1) /*{dropdown-menu-link-colour-active}*/;
	background-color: rgba(250, 193, 5, 1) /*{dropdown-menu-link-bg-active}*/;
}
.logo {
	max-width:100%;
}
.wrapper-category {
	border: 1px solid #678857;
    padding: 10px;
    border-radius: 5px;
}
.category-thumbnail {
	margin-bottom:15px;
}
.messenger_btn {
	width: 170px;
    background-position: top;
    padding: 0px 30px 10px 30px;
    position: fixed;
	right:0;
	bottom:0;
    float: right; 
}
/*brand menu custom*/
.wrapper-brand {
	position: static !important;
}
.wrapper-brand .brand {
	width: 100%;
}
.mobile-menu ul,
.mobile-brands li{
  padding: 0px 0px 0px 10px !important;
}
.mobile-brands li a{
  padding: 0px !important;
}
.mobile-menu li,
.mobile-menu a {
  color: white;
  text-decoration: none;
  list-style: none;
  list-style-type: none;
}
.mobile-brands,
.mobile-brands a{
  color: white;
  text-decoration: none;
  list-style: none;
  list-style-type: none;
}
 .mobile-menu > li > a:hover, .mobile-menu> li > a:focus {
  color: rgba(250, 193, 5, 1) /*{navbar-default-link-colour-hover}*/;
  background-color: transparent;
}
@media (max-width:767px) {
#mb-menu-cat .mb-drop:after {
		content: "\f0d8";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float: right;
		color: #ffffff;
		width: 10px;
	}
	#mb-menu-cat .mb-drop.collapsed:after {
		content: "\f0d7";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float: right;
		color: #ffffff;
	}
	#mb-menu,
	#mb-menu ul {
		list-style:none;
		padding-left: 0;
	}
	#mb-menu li a,
	#mb-menu-cat li a {
		color: #fff;
		font-size: 14px;
	}
	.nav > li > a:hover,
	.nav > li > a:focus {
		background: transparent;
	}
	#mb-menu-cat .collapse-menu,
	#mb-menu .collapse-menu {
		padding: 0;
		padding: 0 15px;
	}
	#mb-menu-cat .collapse-menu li a,
	#mb-menu .collapse-menu li a {
		padding: 8px;
		display: block;
		color: #fff;
		font-size: 14px;
	}
	ul#mb-menu-cat {
		background: #33632d;
		margin-bottom: 0;
	}
	ul#mb-menu-cat li {
		list-style: none;
		padding-left: 0;
	}
	ul#mb-menu-cat ul {
		padding-left: 0;
	}
	#mb-menu .mb-drop:after {
		content: "\f0d8";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float: right;
		color: #ffffff;
		width: 10px;
	}
	#mb-menu .mb-drop.collapsed:after {
		content: "\f0d7";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float: right;
		color: #ffffff;
	}
	ul#mb-menu {
		background: #33632d;
		margin-bottom: 0;
	}
	#mb-menu-cat li a.mb-drop,
	#mb-menu li a.mb-drop {
		background: #33632d;
		font-family: 'Brown Bold', sans-serif;
	}
	#mb-menu-cat li a.mb-drop:focus {
		background: #33632d;
	}
	#mb-menu-cat li a.mb-drop.collapsed,
	#mb-menu li a.mb-drop.collapsed {
		background: #33632d;
	}
}
.features {
	padding: 10px 0px 10px;
}
div#dc_box2 {
    display: none;
}
.mobile-menu select {
	width: 150px;
    margin-left: 10px;
}
.modal-content.subscribe-modal {
	background-image: url(https://www.bundyoutdoors.com.au/assets/images/newsletter%20image.jpg);
    /*background-repeat: no-repeat; */
    background-size: cover;
    height: 400px;
    width: 100%;
    padding: 20px;
	margin-top: 150px;
}
span.input-group.modal-input-margin {
    margin-bottom: 10px;
}